Subject: Ticket Assigned - Re: Order 4527659982
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 02:41:53 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Order 4527659982 Dear team,

I requested for return online but I decided that is better to come to the nearest shop which is in Al Asmakh mall!
Can you please tell me which slip I need to fill before coming?
Thank you

Best regards, 
Milkica Cvijic

Sent from my iPhone

> On Jan 11, 2021, at 16:40, Centrepoint <[email-masked]> wrote:
> 
> 
> Here’s what you need to do next.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> We’ve received your return request.
> Hi Milkica Cvijic, thank you for getting in touch with us. Here’s how your return 1000429511 for order 4527659982 will work.
> Our delivery partner will pick up your return in around 3-5 business days.
> Order Details
> Item
> Description
> Total Price
> 
> SPLASH
> Animal Printed Mini A-line Skirt with Zip Closure
> Color: Grey
> Size: 12
> Quantity: 1
> QAR 39
> 
> SHOEMART
> Stitch Detail Sneakers with Lace-Up Closure
> Color: White
> Size: 41
> Quantity: 1
> QAR 69
> 
> SHOEMART
> Celeste Graphic Print Scarf
> Color: Multicolour
> Quantity: 1
> QAR 14
> 
> SHOEXPRESS
> Sequin Embellished Bucket Bag with Metallic Handles
> Color: Pink
> Size: Free Size
> Quantity: 1
> QAR 80
>  	
> Total	QAR 202
> 	
> 1. Box up your return
> Please include the invoice, price tags and any warranty information.
> 	
> 2. Hand over your return
> Our delivery partner will pick it up from your doorstep.
> 	
> 3. Receive your refund
> This will be issued after we receive your products in our warehouse and conduct a quality check.
> Here's how your refund works:
> If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
> Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1977609